#cnblogs_c1{
   display:none;
}
#cnblogs_c2{
   display:none;
}
#mainContent {
    min-height: 200px;
    padding: 0px 0px 10px 0;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;
    float: left;
    margin-left: -22em;
    width: 100%;
}

#sideBar {
    width: 230px;
    min-height: 200px;
    padding: 0px 0 0px 20px;
    float: left;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;
}